Page MenuHomePhabricator

[DO NOT USE] BookManager (tracking) [superseded by #MediaWiki-extensions-BookManager]
Closed, InvalidPublic

Description

Just a tracking bug for BookManager extension issues.


Version: unspecified
Severity: enhancement
URL: https://secure.wikimedia.org/wikipedia/mediawiki/wiki/Extension:BookManager

Details

Reference
bz28011

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:30 PM
bzimport set Reference to bz28011.
He7d3r created this task.Mar 12 2011, 9:40 PM

I have added the BookManager component with default assignee being Raylton Sousa. Might help you track your bugs!

thanks, this will help me a lot \o/

Since we have a BookManager component on bugzilla, I think this tracker can be closed.

Phabricator_maintenance removed subtasks: T33003: Replace {{RANDOMCHAPTER:Optional book name}} by [[Special:RandomChapter/Optional book name]], T32998: Improvements to bookmanager.js, T33002: jquery.hotkeys.js breaks search suggestions, T32995: BookManager should not use coll-collections and coll-community_book_prefix directly, T32997: Rename "MediaWiki:bookmanager-desc" to "MediaWiki:bm-bookmanager-desc", T32994: $wgBookManagerNamespaces should default to $wgContentNamespaces instead of NS_MAIN, T32991: Fatal error: Call to a member function isListed() on a non-object in /var/www/mediawiki/includes/SpecialPageFactory.php, T32585: Link to Special:PrintVersion is displayed as <printversion> on [[Special:SpecialPages]], T32583: Fatal error: Call to a member function getVal() on a non-object, T30387: When previewing an edit, navigation bar should be displayed above the edit box, not below, T30386: Navigation bar should not be added when the user click on "Show changes", T30116: BookManager: Optimize function addText to avoid unecessary processing, T30115: BookManager should process the list of chapters only one time per page, T30029: BookManager: Navigation bar should be added only to pages which are part of some book, T30027: BookManager: First edit section link is broken when the extension is enabled, T30014: Provide a [[Special:RandomBook]] page, T30015: BookManager: Add {{RANDOMCHAPTER}} functionality, T30012: BookManager: Navigation bar should be displayed on preview/purge.Jul 30 2016, 11:01 AM
Danny_B renamed this task from BookManager (tracking) to [DO NOT USE] BookManager (tracking) [superseded by #MediaWiki-extensions-BookManager].Jul 30 2016, 11:03 AM
Danny_B changed the task status from Resolved to Invalid.
Danny_B removed raylton.sousa as the assignee of this task.
Danny_B lowered the priority of this task from Normal to Lowest.
Danny_B added a subscriber: raylton.sousa.